Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 619512 - net-print/cups-filters needs to rdepends on net-libs/gnutls:0=
Summary: net-print/cups-filters needs to rdepends on net-libs/gnutls:0=
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Printing Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-24 08:26 UTC by Pacho Ramos
Modified: 2017-06-13 20:31 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2017-05-24 08:26:53 UTC
I have noticed this when gnutls subslot has changed:
 *  - /usr/lib64/libgnutls.so.28.43.0
 *      used by /usr/bin/emacs-24 (app-editors/emacs-24.5-r3)
 *      used by /usr/lib64/libcups.so.2 (net-print/cups-2.1.4)
 *      used by /usr/lib64/libcupsfilters.so.1.0.0 (net-print/cups-filters-1.5.0)
 *      used by 4 other files

It seems that gnutls dep is completely missed

Thanks!